<?php
class DesktopNav implements INavigationController{
	private $_uri;
	
	public function __construct() {
		if (Session::IsUserLoggedIn())
			$this->_uri=new URI("Desktop","/desktop","/images/desktop.svg");
		else
			$this->_uri=null;
	}
	
	public function GetItems() {
		
	}

	public function GetURI() {
		return $this->_uri;
	}
}
